/*
 * ctd_aand5860.h
 *
 *  Created on: May 2, 2021
 *      Author: thomm
 */

#ifndef MPHOX_CTD_AAND5860_H_
#define MPHOX_CTD_AAND5860_H_

void ctd_Aand5860_comm_test(void);
void ctd_Aand5860_poll(void);
void ctd_Aand5860_parseData(void);



#endif /* CTD_AAND5860_H_ */
